"Actions after Start" = "Actions After Connecting";
"Actions before Stop" = "Actions Before Disconnecting";
"AirPort Networks" = "Wi-Fi Networks";
"Application Name" = "Application Name";
"Application" = "Application";
"Automatically start and stop this connection according to specific locations" = "Automatically connect (“ON”) or disconnect (“OFF”) when switching locations:";
"Automatically start connection when using these locations:" = "Automatically connect (“ON”) or disconnect (“OFF”) when switching locations:";
"Automatically start this connection when using specific AirPort networks" = "Automatically (re)connect this connection in the following Wi-Fi networks:";
"Bool" = "Bool";
"Connect Automatically" = "Connect Automatically";
"Connect this VPN when VPN Tracker is opened" = "Connect this VPN when VPN Tracker is opened";
"DummyURL" = "Placeholder URL";
"Execute" = "Test Now";
"Filename" = "Filename";
"Locations" = "Locations";
"Network Name (SSID)" = "Network Name (SSID)";
"Network" = "Network";
"Password" = "Password";
"Seconds" = "Seconds";
"Start Actions" = "Actions when Connecting";
"Stop Actions" = "Actions when Disconnecting";
"String" = "String";
"Test 1" = "Test 1";
"Test 2" = "Test 2";
"Test 3" = "Test 3";
"Timeout" = "Timeout";
"URL" = "URL";
